# ClassRegInfoDestroy

This destroys a ClassRegInfo object.

### Synopsis

    #include "petsc.h"
    PetscErrorCode ClassRegInfoDestroy(ClassRegInfo *c)

Not collective

### Input Parameter

c -The ClassRegInfo

### Keywords

log, class, destroy

### See Also

StageLogDestroy(), EventLogDestroy()

Level:beginner
Location: src/sys/plog/utils/classLog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages